Bug 629096 - ssh-copy-id needs this patch.
ssh-copy-id needs this patch.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Jan F. Chadima
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-31 18:06 EDT by purpleidea
Modified: 2013-01-10 01:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 04:06:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description purpleidea 2010-08-31 18:06:16 EDT
For whatever reason, this doesn't seem to be in fedora.

https://bugzilla.mindrot.org/attachment.cgi?id=1797

Full bug report available here:
http://www.mail-archive.com/openssh-bugs@mindrot.org/msg00520.html
Comment 1 Jesse Keating 2010-08-31 18:32:54 EDT
In Fedora 14 we have openssh-5.5p1.  So either upstream didn't include this patch in that release, or you are seeing some different issue.  Either way it's for the openssh folks to handle, so I'm passing the bugzilla to them.
Comment 2 Jan F. Chadima 2010-09-14 04:06:32 EDT
https://bugzilla.mindrot.org/show_bug.cgi?id=1723#c1
this patch is already included in the upstream version

Note You need to log in before you can comment on or make changes to this bug.